@charset "iso-8859-1";
/* Languages */

A.lang:link { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.lang:active { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.lang:visited { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.lang:hover { color: #000000; text-decoration: underline }
A.lang:visited:hover { color: #000000; text-decoration: underline }

.navbotlink { color: #000000 }
A.navbotlink:link { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.navbotlink:active { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.navbotlink:visited { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.navbotlink:hover { color: #000000; text-decoration: underline }
A.navbotlink:visited:hover { color: #000000; text-decoration: underline }

.navbotlinkfooter { color: #ffffff }
A.navbotlinkfooter:link { color: #ffffff; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.navbotlinkfooter:active { color: #ffffff; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.navbotlinkfooter:visited { color: #ffffff; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.navbotlinkfooter:hover { color: #ffffff; text-decoration: underline }
A.navbotlinkfooter:visited:hover { color: #ffffff; text-decoration: underline }

/* Pop UP GE INT */

A.geint:link { color: #000000; font-size: 12px; font-weight: bold; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.geint:active { color: #000000; font-size: 12px; font-weight: bold; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.geint:visited { color: #000000; font-size: 12px; font-weight: bold; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.geint:hover { color: #000000; font-size: 12px; font-weight: bold; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: underline }
A.geint:visited:hover { color: #000000; font-size: 12px; font-weight: bold; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: underline }

/* Navigation */

A.sectionlink:link { color: #000000; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.parentnavlink:link { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.parentnavlinkon:link { color: #000000; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.childnavlink:link { color: #00527C; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.childnavlinkon:link { color: #00527C; font-weight: bold; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.grandchildnavlink:link { color: #00527C; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.grandchildnavlinkon:link { color: #00527C; font-weight: bold; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }

A.sectionlink:active { color: #000000; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.parentnavlink:active { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.parentnavlinkon:active { color: #000000; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.childnavlink:active { color: #00527C; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.childnavlinkon:active { color: #00527C; font-weight: bold; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.grandchildnavlink:active { color: #00527C; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.grandchildnavlinkon:active { color: #00527C; font-weight: bold; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }

A.sectionlink:visited { color: #000000; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.parentnavlink:visited { color: #000000; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.parentnavlinkon:visited { color: #000000; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.childnavlink:visited { color: #00527C; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.childnavlinkon:visited { color: #00527C; font-weight: bold; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.grandchildnavlink:visited { color: #00527C; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.grandchildnavlinkon:visited { color: #00527C; font-weight: bold; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }

A.sectionlink:hover { text-decoration: underline }
A.parentnavlink:hover { color: #000; text-decoration: none }
A.parentnavlinkon:hover { color: #000; text-decoration: none}
A.childnavlink:hover { color: #000; text-decoration: underline }
A.childnavlinkon:hover { color: #000; text-decoration: none }
A.grandchildnavlink:hover { color: #00527C; text-decoration: underline }

A.sectionlink:visited:hover { text-decoration: underline }
A.parentnavlink:visited:hover { color: #006; text-decoration: none }
A.parentnavlinkon:visited:hover { color: #000; text-decoration: none}
A.childnavlink:visited:hover { color: #000; text-decoration: underline }
A.childnavlinkon:visited:hover { color: #000; text-decoration: none }
A.grandchildnavlink:visited:hover { color: #00527C; text-decoration: underline }

/* Nav BG's */

.parentnavbg  { background-color: #FFFFFF }
.parentnavbgon { background-color: #FFFFFF }
.childnavbg { background-color: #FFFFFF }
.grandchildnavbg { background-color: #FFFFFF }

.formbg { background-color: #D7F2FD }
.formtitlebg { color: #FFF; font-weight: bold; background-color: #00527C }
.sectionbg {  background-color: #006 }

/* Path Links */

A.pathlink:link { color: #666666; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.pathlink:active { color: #666666; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.pathlink:visited { color: #666666; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif; text-decoration: none }
A.pathlink:hover { color: #000; text-decoration: underline }
A.pathlink:visited:hover { color: #000; text-decoration: underline }


/* Normal links */

A:link { color: #2f75b9 }
A:active { color: #2f75b9 }
A:visited { color: #2f75b9 }
A:hover { color: #000; text-decoration: underline }
A:visited:hover { color: #000; text-decoration: underline }


/* Forms */

TEXTAREA { color: #006; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }
INPUT { color: #006; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }
SELECT { color: #006; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }
OPTION { color: #006; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }
.button { color: #006; font-weight: bold; font-size: 11px; font-family: Verdana, Geneva, Helevetica, Sans-Serif }

/* Common */
body { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif; background-color: #FFF }
table, tr, td, p { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }
.tableborder {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #FDBC70
}
p { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }
/* contrôle du decalage pour la premiere colonne de la nouvelle version du sitemap */
.spacer {margin-left: 15px}
H2 { color: #000000; font-weight: bold; font-size: 17px; font-family: Verdana, Geneva, Helvetica, sans-serif }
.title { color: #2f75b9; font-weight: bold; font-size: 12px; font-family: Verdana, Geneva, Helevetica, Sans-Serif }
.bluetxt { color: #000066; font-size: 11px; font-family: Verdana, Geneva, Helevetica, Sans-Serif }
.warning { color: red; font-size: 11px; font-family: Verdana, Geneva, Helevetica, Sans-Serif; font-weight: bold }
.greytxt { color: gray; font-size: 9px; font-family: Verdana, Geneva, Helevetica, Sans-Serif }
.copyright { color: #666666; font-size: 9px; font-family: Verdana, Geneva, Helvetica, sans-serif }
.list { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, sans-serif }

/*rajout de la classe, car les listes etaient mal gerees sur Netscape, la police etait trop grosse*/
/*maintenant resulat le meme sur Netscape ou Internet Explorer*/
